@charset "utf-8";

.navigation-tab {
	line-height: 1.75;
	font-family: '微软雅黑', 'Arial', 'sans-serif';
	font-size: 12px;
	width: 200px;
	float: left;
}

.navigation-tab ul li {
	width: 200px;
	height: 48px;
	border-bottom: 1px solid #D4D4D4;
	float: left;
}

.navigation-tab ul li a {
	color: #087CBE;
	font-size: 16px;
	line-height: 18px;
	padding: 15px 0 15px 25px;
	display: block;
}

.navigation-tab .foucsTab {
	background: url("../images/home/sprite.png") repeat-x scroll 0 -200px
		transparent;
}